<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{{ data.title }}</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/index.css') }}" />
</head>

<body>
    <a href="{{ url_for('index') }}">Index</a>
    <a href="{{ url_for('contacto') }}">Contacto</a>
    <hr>
    <h1>{{ data.header }}!</h1>

    {% block content %}
    {% endblock %}

    <script src="{{ url_for('static', filename='js/index.js') }}"></script>
</body>

</html>